HappyDoc Generated Documentation | Class: BareStringArg
--- | ---

/ Gnuplot / termdefs.py / BareStringArg

Methods |
--- | ---

| __call__
--- | ---

    __call__ ( self,  keyw )

| __init__
--- | ---

    __init__ (
            self,
            argname,
            fixedword=None,
            default=None,
            )

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1